#### D.16.2.14 isCanonical

`Syntax:`
  `Polymake::isCanonical(` polytope p `)`
`Type:`
  int
`Purpose:`
  1 if p has exactly one interior lattice point, 0 otherwise.
`Example:`

        LIB"polymake.lib";
        intmat M[6][4]=1,1,1,2, 1,-1,-1,-2, 1,1,0,0, 1,-1,0,0, 1,0,1,0, 1,0,-1,0;
        polytope p = polytopeViaPoints(M);
        Polymake::isCanonical(p);
        Polymake::isReflexive(p);
        intmat N[3][3]=1,2,0, 1,0,2, 1,-2,-2;
        polytope q = polytopeViaPoints(N);
        Polymake::isCanonical(q);

User manual for Singular version 4-0-3, 2016, generated by texi2html.